import express from "express";
import { File } from "$controllers/index.js";

const router = express.Router();

router.get("/:id", File.GET_FILE);
router.post("/upload", File.UPLOAD);
router.delete("/:id", File.DELETE);

export default router;
